Bug 133262 - fedora.us/Fedora Linux specific bookmarks?
fedora.us/Fedora Linux specific bookmarks?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-09-22 15:55 EDT by Michael Schwendt
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 21:08:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2004-09-22 15:55:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
I'm surprised to see the name "Fedora Linux" (!) and fedora.us
specific URLs in the default Firefox bookmarks as opposed to "Fedora
Core", "Fedora Project", or "Red Hat" related web pages and offers.
Even bugzilla.fedora.us is in the bookmarks instead of
bugzilla.redhat.com.  

$ pwd
/usr/lib/firefox-0.9.3

$ grep fedora.us * -R
defaults/profile/US/bookmarks.html:<DT><A
HREF="http://www.fedora.us/">Fedora Linux</A>
defaults/profile/US/bookmarks.html:<DT><A
HREF="http://www.fedora.us/">Fedora Linux</A>
defaults/profile/US/bookmarks.html:<DT><A
HREF="https://bugzilla.fedora.us/">Fedora Bugzilla</A>
defaults/profile/bookmarks.html:<DT><A
HREF="http://www.fedora.us/">Fedora Linux</A>
defaults/profile/bookmarks.html:<DT><A
HREF="http://www.fedora.us/">Fedora Linux</A>
defaults/profile/bookmarks.html:<DT><A
HREF="https://bugzilla.fedora.us/">Fedora Bugzilla</A>

Maybe use the same Red Hat related bookmarks as in Mozilla?


Version-Release number of selected component (if applicable):
firefox-0.9.3-8

How reproducible:
Always

Steps to Reproduce:
1. start firefox
2. watch bookmarks toolbar
Comment 1 Christopher Aillon 2004-09-26 21:08:52 EDT
Fixed in firefox-0.10.0-1.0PR1.1 which should be available tomorrow
morning.

However, anyone who has used a firefox RPM with the old default
bookmarks will not see the new defaults.  In order to do that, you
will have to create a new profile.

Note You need to log in before you can comment on or make changes to this bug.